Jump to content

Jrhartley

Just Joined
  • Content Count

    1
  • Joined

  • Last visited

About Jrhartley

  • Rank
    InsanelyMac Protégé
  1. Well here's a funny thing for the person citing to use Google.... the latest NVIDIA drivers (build ending .123) don't install on 17G6030 - it returns a 'Mac OS X version is not compatible' error when you try to install. If you had bothered to read the thread properly you would have realised that. But you were too keen trying to look smart & telling us about Google....
×